.dialog-container {
  overflow: hidden;
  background-color: white;
  border-radius: 5px;
  box-shadow: 3px 3px 5px #62737f4f;
}

.dialog-resize-handle {
  user-select: none;
}

.resize-handle-e {
  position: absolute;
  cursor: e-resize;
  height: 100%;
  width: 7px;
  right: -5px;
  top: 0;
}

.resize-handle-se {
  position: absolute;
  cursor: se-resize;
  height: 15px;
  width: 15px;
  right: -5px;
  bottom: -5px;
}

.resize-handle-s {
  position: absolute;
  cursor: s-resize;
  height: 7px;
  width: 100%;
  bottom: -5px;
  left: 0;
}
